# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

tde_create_translated_desktop(
  SOURCE
    Classic.kolf Hard.kolf Medium.kolf Easy.kolf
    ReallyEasy Practice Impossible USApro
  DESTINATION ${DATA_INSTALL_DIR}/kolf/courses
  PO_DIR ${CMAKE_SOURCE_DIR}translations/desktop_files/kolf-courses
)
